/* ------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------ BODY ------------------------------------------------------ */

body {
    top: 0;
    margin: 0;
    background-color: #000;


  	/* background-image: linear-gradient(
        141deg,
        #004dcb 15%,
        #004dcb 51%,
        #004dcb 65% 
  
    ); */
  
  	background-image: linear-gradient( 
      141deg, 
      #fff 15%, 
      #fff 51%, 
      #fff 65% 
    );

    color: black;
    opacity: 0.95;
    font-family: sans-serif;
    height: 100vh;
}

h1 {
    font-size: 28px !important;
  	color: black;
}
h2 {
    font-size: 1.0rem;
  	color: black;
}
h5 {
    font-size: 15px;
    word-spacing: 1px;
    line-height: 0.9;
}

/* ------------------------------------------------------ NAV BAR ------------------------------------------------------ */

.navbar-nav li a {
    color: #000 !important;
}
.navbar-nav li a.dropdown-item {
    color: #000 !important;
}

/* SignUp Button */
.navbar-nav li .btn-white {
    padding: 9px 20px !important;
    font-size: 13px;
    color: #000 !important;
}
.navbar-nav li .btn-white:hover,
.navbar-nav li .btn-white:focus {
    background-color: transparent;
    border: 1px solid #000;
    color: #000 !important;
    box-shadow: none;
}

.nav-link.first {
    margin-right: 10px;
    color: #000 !important;
}

.signup {
    display: block;
	padding: 2px;
  	margin-right: 10px;
  	font-weight: bold;
}

/* ------------------------------------------------------ HEADER ------------------------------------------------------ */

.nav {
    padding-top: 4%;
}

.main {
    position: relative;
    z-index: 999;
    background-color: white;
    min-height: 800px;
}

.main-logo {
}

.main-logo img {
    width: 150px;
}

.btn-white {
    background-color: #55da6b;
    color: #000;
}

.clearfix {
    padding: 3px;
}



/* ------------------------------------------------------ AVATAR ------------------------------------------------------ */

.avatar {
    width: auto;
    height: 75px;
    border: 50% solid #fff;
    border-radius: 10px;
    position: absolute;
    margin: 0 auto;
}

.avatar img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border-radius: 50%;
    position: relative;
    left: 0;
    top: 0;
    z-index: 0;
    cursor: pointer;
}

.avatar-pencil {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    text-align: center;
    line-height: 75px;
    display: none;
    cursor: pointer;
  	margin-left: 0px;
}

.avatar:hover .avatar-pencil {
    display: block;
}

.avatar-curve {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border: 10px solid #ffffff05;
    border-right-color: #ffffff;
    border-left: 0;
    border-bottom: 0;
    margin-top: 8px;
    margin-left: -8px;
    z-index: 1;
}

.pencil{
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  display:inline-block;
  font-style:normal;
  font-variant:normal;
  text-rendering:auto;
  /* line-height: 2; */
}
.pencil
{font-family:"Font Awesome 5 Free"}

.pencil
{font-weight:900}

/* ------------------------------------------------------ PROFILE HEADER ------------------------------------------------------ */

.profile_header {
    position: relative;
  	margin-top: 10px;
    z-index: 999;
    /* background-image: linear-gradient( 180deg, #004dcb 15%, #004dcb 65%, #ffffff 65% ); */
}

.profile {
    height: 75px;
  	width:100%;
    max-width: 465px;
    padding-left: 0px;
	padding-right: 0px;
}

.username-row {
    width: -webkit-fill-available;
  	width: -moz-available;
	height: 42px;
	padding-top: 15px;
	margin-left: 75px;
  	margin-right: 10px;
	float: left;
}

.username {    
  	width: 90%;
    text-align: left;
    position: absolute;
}

.username_display_block {
    color: #000;
    background-color: #ffffff12;
    border-radius: 0px;
    text-indent: 6px;
}

.username_edit_block {
	display: none;
    color: #fff;
    background-color: #ffffff12;
    border-radius: 0px;
  	text-indent: 3px;
}

.edit {
    padding-right: 0px;
    width: 12%;
    position: relative;
    left: 90%;
}

.share {
    padding-left: 25px;
    width: 12%;
} 

/* ------------------------------------------------------ REC ------------------------------------------------------ */
/*
button {
	width: 35px;
	height: 35px;
	font-size: 0;
	background-color: red;
	border: 0;
	border-radius: 35px;
	margin: 18px;
	outline: none;
}

.notRec{
	background-color: darkred;
}

.Rec{
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes pulse{
	0%{
		box-shadow: 0px 0px 5px 0px rgba(173,0,0,.3);
	}
	65%{
		box-shadow: 0px 0px 5px 13px rgba(173,0,0,.3);
	}
	90%{
		box-shadow: 0px 0px 5px 13px rgba(173,0,0,0);
	}
}
*/

/* ------------------------------------------------------ CONVERTER ----------------------------------------------------- */

/* ------------------------------------------------------ UPLOADER ------------------------------------------------------ */

.file-uploader {
      background-color: #f8f8f800;
      border-radius: 15px;
      width: 100%;
      max-width: 465px;
      align-content: center;
      margin-left: auto;
      margin-right: auto;
      padding: 5px;
}


#vocally_player {
    height: 96px;
    width: 100%;
    overflow: hidden;
}

.pt-3 {
    padding-top: 2px !important;
}

.button {
    background: #005f95;
    border: none;
    border-radius: 3px;
    color: white;
    display: inline-block;
    font-size: 19px;
    font-weight: bolder;
    letter-spacing: 0.02em;
    padding: 10px 20px;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s;
}

.btn:hover {
    background: #4499c9;
}

.btn:active {
    background: #49ade5;
}

input[type="file"] {
    display: none;
}

.file-drag {
    border: 1px dashed #fff0;
    border-radius: 5px;
  	height: 100%;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin: 0px;
	padding: 0;
    text-align: center;
    transition: background 0.3s, color 0.3s;
    /* background: #dddddd21; */
}

.file-drag:hover {
    background: #ffffff;
}

.file-drag:hover,
.file-drag.hover {
    /* border-color: #ffffff; */
    /* border-style: solid; */
    /* box-shadow: inset 0 3px 4px #888; */
    color: #ffffff;
}

.file-drag img {
    width: 43px;
}

#file-progress {
    display: none;
    margin: 1em auto;
    width: 100%;
}

#file-upload-btn {
    margin: auto;
}

.file-drag i {
    font-size: 34px;
    color: white;
}

#file-upload-form {
    margin: auto;
    width: 100%;
}

progress {
    appearance: none;
    background: #eee;
    border: none;
    border-radius: 3px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
    height: 30px;
}

progress[value]::-webkit-progress-value {
    background: -webkit-linear-gradient(
            -45deg,
            transparent 33%,
            rgba(0, 0, 0, 0.2) 33%,
            rgba(0, 0, 0, 0.2) 66%,
            transparent 66%
        ),
        -webkit-linear-gradient(right, #005f95, #07294d);
    background: linear-gradient(
            -45deg,
            transparent 33%,
            rgba(0, 0, 0, 0.2) 33%,
            rgba(0, 0, 0, 0.2) 66%,
            transparent 66%
        ),
        linear-gradient(right, #005f95, #07294d);
    background-size: 60px 30px, 100% 100%, 100% 100%;
    border-radius: 3px;
}

progress[value]::-moz-progress-bar {
    background: -moz-linear-gradient(
            -45deg,
            transparent 33%,
            rgba(0, 0, 0, 0.2) 33%,
            rgba(0, 0, 0, 0.2) 66%,
            transparent 66%
        ),
        -moz-linear-gradient(right, #005f95, #07294d);
    background: linear-gradient(
            -45deg,
            transparent 33%,
            rgba(0, 0, 0, 0.2) 33%,
            rgba(0, 0, 0, 0.2) 66%,
            transparent 66%
        ),
        linear-gradient(right, #005f95, #07294d);
    background-size: 60px 30px, 100% 100%, 100% 100%;
    border-radius: 3px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Progress Css */

div#loader_container {
    width: 300px;
    margin: 50px auto;
    text-align: center;
    padding-top: 50px;
}
div#bar_container {
    height: 10px;
    background: #dcdbd7;
    position: relative;
}
div#progress_bar {
    background-color: #dcf1c6;
    background-image: -webkit-gradient(
        linear,
        center top,
        center bottom,
        color-stop(0%, #ffffff),
        color-stop(100%, #ffffff)
    );
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
    height: 100%;
    position: absolute;
    /* top: -2px; */
    left: 0px;
    width: 10%;
    transition: width 0.1s ease-in-out;
}
div#progress_percentage {
    position: absolute;
    top: -40px;
    right: -10px;
    width: 40px;
    height: 24px;
    padding-top: 6px;
    background: #739fff;
    background-image: -webkit-gradient(
        linear,
        center top,
        center bottom,
        color-stop(0%, #739fff),
        color-stop(100%, #6fa5ff)
    );
    background-image: -webkit-linear-gradient(top, #729fff 0%, #70a4ff 100%);
    background-image: -moz-linear-gradient(top, #edeef2 0%, #c9c9d3 100%);
    background-image: -ms-linear-gradient(top, #edeef2 0%, #c9c9d3 100%);
    background-image: -o-linear-gradient(top, #edeef2 0%, #c9c9d3 100%);
    background-image: linear-gradient(to bottom, #72a0ff 0%, #71a1ff 100%);
    border-top: 1px solid #6ea5ff;
    border-right: 1px solid #72a1ff;
    border-bottom: 1px solid #729eff;
    border-left: 1px solid #6fa4ff;
    font-size: 10px;
    color: #f8faff;
    text-shadow: 0 0 2px #70a2ff;
    box-shadow: 0 2px 5px #91baff;
}
div#progress_percentage::before {
    /* used for the border of the arrow */
    content: "";
    position: absolute;
    left: 14px;
    bottom: -11px;
    border-top: 5px solid #999;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
}
div#progress_percentage::after {
    /* the actual little arrow in the baloon */
    content: "";
    position: absolute;
    left: 14px;
    bottom: -10px;
    border-top: 5px solid #c9c9d3;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
}

/* ------------------------------------------------------ iFRAME ------------------------------------------------------ */

#audio-box {
    margin: auto;
    width: 55%;
}

#audio-label {
    border: 1px dashed #ffffff;
    border-radius: 7px;
    display: block;
    font-weight: bold;
    margin: 1em 0;
    padding: 3em;
    text-align: center;
    cursor: pointer;
}
.audio-iframe {
    display: block;
}

#second_step {
    display: none;
}

#third_step {
    display: none;
}

#textarea_like {
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    border: 1px solid gray;
    font: medium -moz-fixed;
    font: -webkit-small-control;
    height: 28px;
    overflow: auto;
    padding: 2px;
    resize: both;
    width: 400px;
}

.iframe_box_back {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 50px;
    height: 60px;
    padding: 0 15px;
    width: 100%;
    margin-top: 5px;
    position: relative;
}

.iframe_box_back .copy_img {
    position: absolute;
    right: 6%;
    top: 47px;
    width: 198px;
}

#iframe_box {
    width: 80%;
    resize: none;
    background-color: transparent;
    border: 0;
    height: 60px;
    padding: 15px;
    overflow: hidden;
    float: left;
    color: #fff;
    outline: 0 !important;
    font-size: 12px;
}

/*
.copy_btn {
    width: 20%;
    background-color: transparent;
    border: 0;
    height: 60px;
    float: left;
    font-size: 15px;
    outline: 0 !important;
    color: #fff;
    text-align: right;
}
*/

.copy_btn img {
    height: 15px;
}

.just_btn img {
    height: 15px;
}

/* ------------------------------------------------------ MASCOTTE ------------------------------------------------------ */

.dog {
    position: absolute;
    right: 8%;
    bottom: 3%;
}

.dog img {
    height: 70px;
}

.desktop {
    display: block;
}
.tablet {
    display: none;
}
.mble {
    display: none;
}

body {
    position: relative;
}

.gap-example {
    position: relative;
}
.volume {
    display: none !important;
}
.htitle {
    position: absolute;
    font-size: 11px;
    left: 80px;
    top: 16%;
    font-family: sans-serif;
    color: black;
}
.hcreated {
    position: absolute;
    left: -46px;
    font-size: 9px;
    bottom: 10px;
    font-weight: normal;
    font-family: sans-serif;
    color: black;
}
.hcreated span {
    display: inline-block;
}

.hcreated a img {
    width: 14%;
    display: inline-block;
}



/* ------------------------------------------------------ iFRAME ------------------------------------------------------ */


.speech-bubble:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 0;
    height: 0;
    border: 26px solid #ffffff05;
    border-right-color: #ffffff;
    border-left: 0;
    border-bottom: 0;
    margin-top: 24px;
    margin-left: -4px;
}

.iframe_textbox {
    position: absolute;
    left: -200%;
    top: -100%;
    opacity: 0;
}

.audio-label-all {
    max-width: 464px;
  	width: inherit;
    display: block;
    /* box-shadow: 0px 0px 4px 0px #00000038; */
    overflow: hidden;
    border-radius: 7px;
}

.copy-btn img {
    height: 18px;
}

.just-btn {
    background-color: transparent;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
  	padding-left: 225px;
}

.just-btn:focus {
    outline: 0;
}

.delete-white-icon {
    color: #fff;
}


/* ------------------------------------------------------ Bottom ------------------------------------------------------ */


.bottom-img {
    width: 100%;
    height: 200px;

    background: url(../images/Waves_iMAC.svg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.btm {
    position: absolute;
    width: 100%;
    /* bottom: 0; */
    /* text-align: center;
  margin-top: 23vh; */
}

.btm-text,
.btm-text a {
    color: black;
    text-decoration: none;
    margin-top: -9vh;
}


.bottom-img {
    position: relative; /*before was fixed*/
    bottom: 0;
    z-index: 100;
}

.foter {
    position: fixed;
    bottom: 0;
}

.footer-links {
    position: absolute;
    bottom: 5%;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}


/* ---------------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------ RESPONSIVENESS ------------------------------------------------------ */

/* ------------------------------------------------------ ##Device = Laptops, Desktops ---------------------------------------- */
/* ------------------------------------------------------ ##Screen = B/w 1025px to 1280px ------------------------------------- */


    @media (min-width: 1281px) {

	}


/* ------------------------------------------------------ ##Device = Tablets, Ipads (portrait) ---------------------------------------- */
/* ------------------------------------------------------ ##Screen = B/w 1025px to 1280px ------------------------------------- */


    @media (min-width: 1025px) and (max-width: 1280px) {

	}


/* ------------------------------------------------------ ##Device = Tablets, Ipads (portrait) ---------------------------------------- */
/* ------------------------------------------------------ ##Screen = B/w 768px to 1024px ------------------------------------- */

    @media (min-width: 768px) and (max-width: 1024px) {

        .main-logo {
            margin-top: 0%;
        }

        .main-logo img {
        width: 150px;
        }

        h1 {
            font-size: 32px !important;
        }

        h5 {
            font-size: 19px;
            word-spacing: 1px;
            line-height: 1.2;
        }

        #file-upload-form {
            width: 100%;
        }

        .btm-text,
        .btm-text a {
            color: black;
            text-decoration: none;
            margin-top: -3vh;
        }
        .desktop {
            display: none;
        }
        .tablet {
            display: block;
        }
        .mble {
            display: none;
        }
    }


/* ------------------------------------------------------ ##Device = Tablets, Ipads (landscape) ---------------------------------------- */
/* ------------------------------------------------------ ##Screen = B/w 768px to 1024px ------------------------------------- */


@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {


  	#file-upload-form {
        margin: auto;
        width: 100%;
    }

}


/* ------------------------------------------------------ ##Device = Low Resolution Tablets, Mobiles (Landscape) ---------------------------------------- */
/* ------------------------------------------------------ ##Screen = B/w 481px to 767px ------------------------------------- */


@media (min-width: 375px) and (max-width: 767px) {

    #file-upload-form {
        margin: auto;
        width: 100%;
    }

    #iframe_box {
        width: 100%;
        resize: none;
        background-color: transparent;
        border: 0;
        height: 60px;
        padding: 15px;
        overflow: hidden;
        float: left;
        color: #fff;
        outline: 0 !important;
        font-size: 10px;
    }

}


/* ------------------------------------------------------ ##Device = Most of the Smartphones Mobiles (Portrait) ---------------------------------------- */
/* ------------------------------------------------------ ##Screen = B/w 320px to 479px ------------------------------------- */


@media (min-width: 320px) and (max-height: 374px) {

  	#file-upload-form {
        width: 100%;
    }

  	#file-upload-form {
    }
    #file-upload-form {
        margin: auto;
        width: 100%;
    }

    .btm-text,
    .btm-text a {
        color: black;
        text-decoration: none;
        font-size: 13px;
    }

}



/* ------------------------------------------------------ ##Device = Most of the Smartphones Mobiles (Portrait) ---------------------------------------- */
/* ------------------------------------------------------ ##Screen = B/w 319px ------------------------------------- */



@media screen and (max-width: 319px) {

    #file-upload-form {
        margin: auto;
        width: 100%;
    }
}


@media screen and (max-width: 480px) {
    #audio-label {
        padding-left: 0px;
        padding-right: 0px;
    }
}


